=== debian/changelog ===
ros-noetic-urg-stamped (0.0.16-1focal) focal; urgency=high

  * Update release scripts (#133 <https://github.com/seqsense/urg_stamped/issues/133>)
  * Fix multiline run in bloom-release workflow (#130 <https://github.com/seqsense/urg_stamped/issues/130>)
  * Detect future timestamp as error (#129 <https://github.com/seqsense/urg_stamped/issues/129>)
  * Unuse actions/create-release (#127 <https://github.com/seqsense/urg_stamped/issues/127>)
  * Unuse downloaded scripts (#128 <https://github.com/seqsense/urg_stamped/issues/128>)
  * Update CI workflows (#126 <https://github.com/seqsense/urg_stamped/issues/126>)
  * Contributors: Atsushi Watanabe, f-fl0

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 05 Jan 2023 00:00:00 -0000

ros-noetic-urg-stamped (0.0.15-1focal) focal; urgency=high

  * Fix parsing parameter containing semicolon (#123 <https://github.com/seqsense/urg_stamped/issues/123>)
  * Use Alpine ROS as a cloner base (#122 <https://github.com/seqsense/urg_stamped/issues/122>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 15 Dec 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.14-1focal) focal; urgency=high

  * Fix continuous time sync failure (#115 <https://github.com/seqsense/urg_stamped/issues/115>)
  * Tweak indent of stream oprators (#119 <https://github.com/seqsense/urg_stamped/issues/119>)
  * Gracefully stop connection (#118 <https://github.com/seqsense/urg_stamped/issues/118>)
  * Improve log outputs for multi-sensor configuration (#116 <https://github.com/seqsense/urg_stamped/issues/116>)
  * Automatically hide old bot comments (#117 <https://github.com/seqsense/urg_stamped/issues/117>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 23 Aug 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.13-1focal) focal; urgency=high

  * Remove doubled QT command request (#112 <https://github.com/seqsense/urg_stamped/issues/112>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 03 Aug 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.12-1focal) focal; urgency=high

  * Fix gpg key source in prerelease test (#111 <https://github.com/seqsense/urg_stamped/issues/111>)
  * Reboot sensor if time sync error count exceeded limit and never succeeded (#108 <https://github.com/seqsense/urg_stamped/issues/108>)
  * Rotate bot token (#106 <https://github.com/seqsense/urg_stamped/issues/106>)
  * Drop Kinetic (#105 <https://github.com/seqsense/urg_stamped/issues/105>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 11 Jul 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.11-1focal) focal; urgency=high

  * Send QT command twice to avoid being ignored (#103 <https://github.com/seqsense/urg_stamped/issues/103>)
  * Change TM0 status 10 error log level (#100 <https://github.com/seqsense/urg_stamped/issues/100>)
  * Fallback timeout during time synchronization (#97 <https://github.com/seqsense/urg_stamped/issues/97>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 23 Apr 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.10-1focal) focal; urgency=high

  * Add codecov.yml (#96 <https://github.com/seqsense/urg_stamped/issues/96>)
  * Fix error handling during delay estimation (#92 <https://github.com/seqsense/urg_stamped/issues/92>)
  * Add option to enable debug log output at launch (#93 <https://github.com/seqsense/urg_stamped/issues/93>)
  * Send TM command after receiving QT response (#91 <https://github.com/seqsense/urg_stamped/issues/91>)
  * Refactor directory and namespace (#90 <https://github.com/seqsense/urg_stamped/issues/90>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 07 Apr 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.9-1focal) focal; urgency=high

  * Release 0.0.8 (#84 <https://github.com/seqsense/urg_stamped/issues/84>)
  * Fix token name for releasing (#86 <https://github.com/seqsense/urg_stamped/issues/86>)
  * Fix prerelease test (#85 <https://github.com/seqsense/urg_stamped/issues/85>)
  * Remove unnecessary newline from log (#82 <https://github.com/seqsense/urg_stamped/issues/82>)
  * Migrate to GitHub Actions (#81 <https://github.com/seqsense/urg_stamped/issues/81>)
  * Contributors: Atsushi Watanabe, github-actions[bot]

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 10 Mar 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.8-1focal) focal; urgency=high

  * Fix token name for releasing (#86 <https://github.com/seqsense/urg_stamped/issues/86>)
  * Fix prerelease test (#85 <https://github.com/seqsense/urg_stamped/issues/85>)
  * Remove unnecessary newline from log (#82 <https://github.com/seqsense/urg_stamped/issues/82>)
  * Migrate to GitHub Actions (#81 <https://github.com/seqsense/urg_stamped/issues/81>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 10 Mar 2021 00:00:00 -0000

ros-noetic-urg-stamped (0.0.7-1focal) focal; urgency=high

  * Remove travis_retry from prerelease_test.sh (#78 <https://github.com/seqsense/urg_stamped/issues/78>)
  * Use downloaded gh-pr-comment binary in docker container (#77 <https://github.com/seqsense/urg_stamped/issues/77>)
  * Download gh-pr-comment binary instead of using pip (#75 <https://github.com/seqsense/urg_stamped/issues/75>)
  * Reboot lidar when it is in abnormal state (#71 <https://github.com/seqsense/urg_stamped/issues/71>)
  * Create GitHub Release after bloom release (#72 <https://github.com/seqsense/urg_stamped/issues/72>)
  * Update CI config (#69 <https://github.com/seqsense/urg_stamped/issues/69>)
  * Contributors: Atsushi Watanabe, Yuta Koga

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 12 Aug 2020 00:00:00 -0000

ros-noetic-urg-stamped (0.0.6-1focal) focal; urgency=high

  * Add check for device timestamp jump to node (#66 <https://github.com/seqsense/urg_stamped/issues/66>)

